%% Funktion: Erstellung der Matrix für die Steinkoordinaten
% Praktikum Produktionstechnik
% WS 2021/2022
% Gruppe: Haris Adrovic, Maik Spinnrath, Franziska Troja
% Datum: 07.12.2021
% Letzte Änderung: 07.12.2021

function Roboter_steht(Robot_IP, Port_NR)
    realtime = struktur_realtime(Robot_IP, Port_NR);
   
    
    while realtime.v(1) ~= 0 || realtime.v(2)~= 0 || realtime.v(3)~= 0 || realtime.v(4)~= 0 || realtime.v(5)~= 0 || realtime.v(6)~= 0 
        realtime = struktur_realtime(Robot_IP, Port_NR);
%         fprintf('Roboter bewegt sich\n');
        pause(1); 
    end
    
    % Ausgabe, dass Roboter sich nicht mehr bewegt
%     fprintf('Roboter bewegt sich nicht\n');
end